Skip to content

Releases: guymahieu/ivyidea

IvyIDEA 1.0.16

Compare
Choose a tag to compare

Upgraded internal Apache Ivy to 2.5.0
Removed deprecated API usages

IvyIDEA 1.0.16-RC1

Compare
Choose a tag to compare
IvyIDEA 1.0.16-RC1 Pre-release
Pre-release

Release candidate published to the EAP channel (https://plugins.jetbrains.com/plugin/3612-ivyidea/versions)

IvyIDEA 1.0.15.1

Compare
Choose a tag to compare

Some fixes in plugin meta-data to allow a broader range of intellij versions to install the plugin

IvyIDEA 1.0.15

Compare
Choose a tag to compare

Removed deprecated API usages

Added checkbox "Detect dependencies on other modules in the same project". Disabling this option will force IvyIDEA to resolve dependecies only through the ivy.xml ignoring internal modules. (thanks to Lorenzo Bertacchi)

IvyIDEA 1.0.14

Compare
Choose a tag to compare
Fixed IllegalArgumentException in ShowSettingsUtilImpl

When trying to resolve dependencies without an Ivy settings file, an
IllegalArgumentException was thrown when clicking on the 'Open Project
Settings' link

IvyIDEA 1.0.13

Compare
Choose a tag to compare

This release fixes some IntelliJ 2016.1 compatibility issues.